.page-config-root {
    padding: 1rem;
}

.page-config-root .user.title img {
    border-radius: 50px;
    margin-right: 0.7rem;
}

.page-config-root .title {
    font-weight: bold;
}

.page-config-root a .chosen {
    font-size: 0.7rem;
    padding-top: 0.4rem;
    color: #777;
}

.page-config-root a .chosen > * {
    font-size: 0.8rem;
    color: var(--color-primary);
    font-weight: bold;
}

.page-config-root .app-version {
    width: fit-content;
    margin-left: auto;
}

.page-config-root .select-default-account {
    font-size: 0.8rem;
    border: none;
    font-weight: bold;
    color: var(--color-primary);
    margin-top: 4px;
}


.page-config-root .logout.button {
    margin-left: auto;
    padding: 0.5rem 0.8rem;
    border: none;
    --clay-background: var(--color-primary);
    color: var(--white);
}